﻿@import url("https://use.typekit.net/bct2gbh.css");

.roboto {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-style: normal;
}

.gilsans {
    font-family: "Gill Sans Nova", sans-serif !important;
    font-style: normal;
}

.josefinslab {
    font-family: "Josefin Slab", sans-serif;
    font-style: normal;
}

.scrivano {
    font-family: "Scrivano", sans-serif !important;
    font-style: normal;
}

html, body {
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
}

.navbar-brand, h1, h2 {
}
.navbar-brand img {
    height: 65px;
}
.navbar-brand {
    padding-left: 1em;
    padding-right: 3em;
    font-family: "Scrivano", sans-serif !important;
    font-style: normal;
    font-size: 2em;
}
h1, h2, h3, h4, h5, h6 {
}

.navbar-nav {
    font-weight: 700;
    font-style: normal;
    font-size: 1.8em;
}

/* Color of the links BEFORE scroll */
.navbar-scroll .nav-link,
.navbar-scroll .navbar-toggler-icon {
    color: #fff;
}

/* Color of the links AFTER scroll */
.navbar-scrolled .nav-link,
.navbar-scrolled .navbar-toggler-icon {
    color: #fff;
}

.navbar {
    background-color: #00000022;
}

/* Color of the navbar AFTER scroll */
.navbar-scrolled {
    background-color: #000;
}

/* An optional height of the navbar AFTER scroll */
.navbar.navbar-scroll.navbar-scrolled {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-collapse.collapsing, .navbar-collapse.show {
    padding: 1em;
    background-color: #000000ee;
}

.navbar-collapse.show * .nav-item {
    margin: 0 auto;
}

.navbar-collapse.show .nav-flex-icons li {
    display: block;
}

.navbar-collapse.collapsing * .nav-item {
    visibility: hidden;
}

.navbar-collapse.collapsing, .navbar-collapse.show * .nav-link {
    font-size: xx-large;
}

footer {
    font-family: roboto, sans-serif;
}

footer * p {
    font-size: 1.0em;
}

footer a:hover svg {
    color: #F47247;
}

.nav-flex-icons {
    display: flex;
    flex-direction: row;
}

.modal-dialog {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
